Subject: Re: [lojban] Re: I like chocolate

From: "Jorge Llambias" <[email-masked]>
Date: Thu, 22 Aug 2002 04:07:09 +0000

la pycyn cusku di'e

><<In that case, you would claim:
>
> la djak naku djuno ro du'u la djil sipna
> Jack doesn't know (every) that Jill is asleep.
>
>Even though he does know that Jill is asleep. Odd at least.
> >>
>
>Why so?

Because it doesn't correspond to anything in natlangs as far
as I can tell.

><<
>{tu'o} suggests itself to me: the non-quantifier quantifier.
>I suppose I have been using {lo'e} as {tu'o lo}.
> >>
>And this differs from {su'o lo} exactly how?

In that tu'o does not quantify over the members of lo'i.
It only extracts the intension.

>Why do {le} and {lo} bring in manifestations. They refer to members of the
>set lo'i nu mi citka lo cakla, and every member of that set is an event,
>abstract, not an occasion, manifestation.

What would {re nu mi citka lo cakla} be, other than two occasions
real or imaginary, but occasions?

If they are not occasions, is there any way to refer to occasions
in Lojban?

mu'o mi'e xorxes

_________________________________________________________________
Send and receive Hotmail on your mobile device: http://mobile.msn.com